<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/difffp6/wh/onlinemanual/000080Diff61FP6" xml:lang="en">
   <Header>
      <Title>Shipping Material Accounts</Title>
      <Keyword type="header" order="d1e241981">
         <Level1>Differences Infor ERP LN 6.1 FP5 Differences Infor ERP LN 6.1 FP6</Level1>
         <Level2>Shipping Material Accounts</Level2>
      </Keyword>
   </Header>
   <AimSection>
      <Paragraph>In Infor ERP LN 6.1 FP6 the <GUIRef href="/baanerp/wh/wmd/whwmd4505m000" role="session">Packaging Items (whwmd4505m000)</GUIRef> functionality to record the received and issued
		quantities of packaging items is enhanced. A new functional concept <Emphasis>Shipping Material Account</Emphasis> is added and transactions for
		packaging items are logged at a detailed level. The shipping material account
		is used to group packaging items for the purpose of reporting to business
		partners.</Paragraph>
   </AimSection>
   <GeneralSection>
      <SectionTitle>Packaging Items functionality in FP5</SectionTitle>
      <Paragraph>Infor ERP LN 6.1 FP5 offers some basic functionality
		which allows the end user to manually enter inventory balances (in/out) of
		packaging materials in the <GUIRef href="/baanerp/wh/wmd/whwmd4107m000" role="session">Packaging Items by Business Partner (whwmd4107m000)</GUIRef> session.</Paragraph>
   </GeneralSection>
   <GeneralSection>
      <SectionTitle>Packaging Items functionality in FP6</SectionTitle>
      <Paragraph>In Infor ERP LN 6.1 FP6 a new functional concept <Emphasis>Shipping Material
		Account</Emphasis> is intoduced. You can use the Shipping Material Account
		functionality to record all transactions of packaging items for which the <GUIRef href="/baanerp/wh/wmd/whwmd4505m000#whwmd405.acnt" role="manual">Accountable</GUIRef> check box is selected in the <GUIRef href="/baanerp/wh/wmd/whwmd4505m000" role="session">Packaging Items (whwmd4505m000)</GUIRef> session.</Paragraph>
      <Paragraph>To enable ERP Enterprise to record the received and issued quantities of packaging items
		you must select the <GUIRef href="/baanerp/wh/wmd/whwmd0100s000#whwmd000.xpir" role="manual">Extended Packaging Item Registration</GUIRef> check box in the <GUIRef href="/baanerp/wh/wmd/whwmd0100s000" role="session">Master Data Parameters (whwmd0100s000)</GUIRef> session.</Paragraph>
      <Paragraph>To implement the detailed logging of packaging items
		functionality, changes are maded to the following sessions:</Paragraph>
      <List>
         <ListItem>
            <Paragraph>The <GUIRef href="/baanerp/wh/wmd/whwmd0100s000#whwmd000.xpir" role="manual">Extended Packaging Item Registration</GUIRef> check box is
			 added in the <GUIRef href="/baanerp/wh/wmd/whwmd0100s000" role="session">Master Data Parameters (whwmd0100s000)</GUIRef> session.</Paragraph>
         </ListItem>
         <ListItem>
            <Paragraph>The <GUIRef href="/baanerp/wh/wmd/whwmd4505m000#whwmd405.acnt" role="manual">Accountable</GUIRef> check box is added in the <GUIRef href="/baanerp/wh/wmd/whwmd4505m000" role="session">Packaging Items (whwmd4505m000)</GUIRef> session.</Paragraph>
         </ListItem>
         <ListItem>
            <Paragraph>The shipping material account number groups are added in the
			 following sessions:</Paragraph>
            <List>
               <ListItem>
                  <GUIRef href="/baanerp/wh/wmd/whwmd1140s000" role="session">User Profiles (whwmd1140s000)</GUIRef>
               </ListItem>
               <ListItem>
                  <GUIRef href="/baanerp/wh/wmd/whwmd0100s000" role="session">Master Data Parameters (whwmd0100s000)</GUIRef>
               </ListItem>
            </List>
         </ListItem>
         <ListItem>
            <Paragraph>The <GUIRef href="/baanerp/wh/wmd/whwmd2500m000#whwmd200.usmd" role="manual">Update Shipping Material Account during</GUIRef> field is
			 added in the <GUIRef href="/baanerp/wh/wmd/whwmd2500m000" role="session">Warehouses (whwmd2500m000)</GUIRef> session</Paragraph>
         </ListItem>
      </List>
   </GeneralSection>
   <GeneralSection>
      <Paragraph>The following new sessions are added :</Paragraph>
      <List>
         <ListItem>
            <Paragraph>
               <GUIRef href="/baanerp/wh/inr/whinr1115m000" role="session">Packaging Item Transactions (whinr1115m000)</GUIRef>
            </Paragraph>
         </ListItem>
         <ListItem>
            <Paragraph>
               <GUIRef href="/baanerp/wh/wmd/whwmd4170m000" role="session">Shipping Material Accounts (whwmd4170m000)</GUIRef>
            </Paragraph>
         </ListItem>
         <ListItem>
            <Paragraph>
               <GUIRef href="/baanerp/wh/wmd/whwmd4171m000" role="session">Shipping Material Accounting Scheme (whwmd4171m000)</GUIRef>
            </Paragraph>
         </ListItem>
         <ListItem>
            <Paragraph>
               <GUIRef href="/baanerp/wh/wmd/whwmd4175m000" role="session">Packaging Item Balances by Shipping Material Account (whwmd4175m000)</GUIRef>
            </Paragraph>
         </ListItem>
         <ListItem>
            <Paragraph>
               <GUIRef href="/baanerp/wh/wmd/whwmd4670m000" role="session">Shipping Material Account (whwmd4670m000)</GUIRef>
            </Paragraph>
         </ListItem>
         <ListItem>
            <Paragraph>
               <GUIRef href="/baanerp/wh/wmd/whwmd4470m000" role="session">Print Shipping Material Accounts (whwmd4470m000)</GUIRef>
            </Paragraph>
         </ListItem>
         <ListItem>
            <Paragraph>
               <GUIRef href="/baanerp/wh/inr/whinr1415m000" role="session">Print Packaging Item Transactions (whinr1415m000)</GUIRef>
            </Paragraph>
         </ListItem>
         <ListItem>
            <Paragraph>
               <GUIRef href="/baanerp/wh/inr/whinr1215m000" role="session">Archive/Delete Packaging Item Transactions (whinr1215m000)</GUIRef>
            </Paragraph>
         </ListItem>
      </List>
   </GeneralSection>
</ManualTopic>